# Generated by Django 4.2.5 on 2023-09-05 20:35

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0002_project_description"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="description",
        ),
    ]
